libpanel-applet2-dev 2.16.1-0ubuntu3 (i386 binary) in ubuntu edgy

 This packages provides the include files and static library for the GNOME 2
 panel applet library functions.

Details

Package version:
2.16.1-0ubuntu3
Source:
"gnome-panel" 2.16.1-0ubuntu3 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional